.page {
    position: relative;
    width: 100vw;
    height: 264.57vw;
    overflow: hidden;
}

.block_1 {
    position: relative;
    width: 100vw;
    height: 257.87vw;
    background: url(20220801-bg.png) 100% no-repeat;
    background-size: 100% 100%;
}

.box_1 {
    height: 53vw;
    width: 100vw;
}

.image-wrapper_1 {
    height: 53vw;
    width: 100vw;
}

.image_1 {
    width: 100vw;
    height: 47.61vw;
}

.navigate_1 {
    height: 5.5vw;
    width: 100vw;
    background-color: #1F3888;
}

.image_nav {
    margin-left: 12vw;
}

.image_nav img {
    width: 15vw;
    margin: 2vw 0 0 3vw;
}

.box_2 {
    width: 100vw;
    height: 53.25vw;
}

.image-wrapper_2 {
    height: 5.91vw;
    width: 100vw;
    margin: 4vw 0 0 0;
}

.group_0 {
    width: 100vw;
    height: 5.94vw;
    margin: 1.5vw 0 0 16vw;
}

.group_tab {
    background: url(20220801-xiegang.png) 100% no-repeat;
    background-size: 100% 100%;
    width: 11vw;
    height: 6vw;
    margin-left: 4.8vw;
}

.group_span {
    width: 11vw;
    height: 2.8vw;
    background-color: #0B4FA2;
    color: #FFF;
    font-size: 1.35vw;
    margin: 1.5vw auto;
    line-height: 2.8vw;
    padding-left: 3.5vw;
}

.group_1 {
    width: 50vw;
    height: 34vw;
    margin: 2vw 0 0 24.5vw;
}

.group_1 .swiper {
    width: 100%;
    height: 100%;
}

.group_1_com {
    width: 15.68vw;
    height: 15.47vw;
    background-color: #0B4FA2;
}

.group_1 .swiper-button-prev img {
    width: 4.6vw;
    margin: -82vw 0 0 17.5vw;
}

.group_1 .swiper-button-next img {
    width: 4.6vw;
    margin: -82vw 0 0 -44vw;
}

.image_3 {
    width: 15.68vw;
    height: 15.47vw;
    margin-right: 2.19vw;
}

.text_1 {
    width: 100%;
    height: 1.52vw;
    overflow-wrap: break-word;
    color: rgba(250, 249, 255, 1);
    font-size: 1.56vw;
    font-family: SourceHanSansCN-Bold;
    text-align: center;
    white-space: nowrap;
    line-height: 1.98vw;
    margin: 1.4vw 0 0 0;
}

.image_6 {
    width: 13.08vw;
    height: 0.11vw;
    margin: 0.98vw 0 0 1.4vw;
}

.text_2 {
    width: 12.97vw;
    height: 7.66vw;
    overflow-wrap: break-word;
    color: rgba(250, 249, 255, 1);
    font-size: 0.83vw;
    font-family: SourceHanSansCN-Medium;
    text-align: justifyLeft;
    line-height: 1.15vw;
    margin: 1.3vw 0 2.5vw 1.4vw;
}

.group_2 {
    width: 59.22vw;
    height: 20.63vw;
    margin: 2.76vw 0 0 19.32vw;
}

.group_3 {
    height: 20.63vw;
    width: 30.63vw;
    border: 1vw solid #1F3888;
}

.group_3 img {
    height: 98%;
    width: 101%;
    margin-left: -1px;
    margin-top: -4px;
}

.box_3 {
    width: 100vw;
    height: 32.25vw;
}

.text-wrapper_3 {
    position: relative;
    bottom: 2.5vw;
    left: -1px;
    width: 29vw;
    height: 1.97vw;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 0.88vw;
    font-family: Adobe Heiti Std R;
    text-align: center;
    white-space: nowrap;
    line-height: 1.97vw;
    background: rgba(0, 0, 0, 0.57);
}

.group_4 {
    width: 27.97vw;
    height: 18.75vw;
}

.text_8 {
    width: 28.65vw;
    height: 1.25vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 0.96vw;
    font-weight: 600;
    text-align: left;
    line-height: 1.25vw;
}

.text_8 a {
    color: rgba(0, 0, 0, 1);
}

.text_9 {
    width: 28.04vw;
    height: 2.65vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 0.83vw;
    font-weight: 500;
    text-indent: 1.62vw;
    font-family: SourceHanSansCN-Medium;
    text-align: left;
    line-height: 1.36vw;
    margin: 0.8vw 0 0 0.72vw;
}

.text_10 {
    width: 2.82vw;
    height: 0.84vw;
    overflow-wrap: break-word;
    color: rgba(191, 27, 33, 1);
    font-size: 0.83vw;
    text-align: left;
    white-space: nowrap;
    line-height: 0.84vw;
}

.block_2 {
    width: 27.09vw;
    height: 0.06vw;
    margin: 1.2vw 0 1.2vw 0.72vw;
    border: 1px dashed #7494BC;
}

.group_7 {
    height: 46.46vw;
    background: url(20220801-photo.png) 100% no-repeat;
    background-size: 100% 100%;
    width: 59.8vw;
    margin: 1.14vw 0 0 19.32vw;
}

.play {
    width: 4vw;
    height: 4vw;
    position: absolute;
    left: 50%;
    top: 65%;
    transform: translate(-50%, -50%);
}

.text-wrapper_2 {
    width: 52.65vw;
    height: 26.89vw;
    margin: 6.15vw 0 0 3.23vw
}

.group_7_img {
    width: 52.65vw;
    height: 27vw;
}

.text_17 {
    position: relative;
    bottom: 2.2vw;
    left: -1px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    white-space: nowrap;
    background: rgba(0, 0, 0, 0.57);
    width: 52.65vw;
    height: 1.89vw;
    font-size: 0.88vw;
    line-height: 1.89vw;
}

.block_3 {
    width: 54.25vw;
    height: 8.46vw;
    margin: 1.86vw 0 2.91vw 2.68vw;
}

.text-wrapper_3-0 {
    height: 8.46vw;
    margin-right: 0.84vw;
    width: 12.77vw;
}

.text-wrapper_3-0 img {
    height: 100%;
    width: 100%;
}

.text_19-0 {
    position: relative;
    bottom: 1.7vw;
    left: 0px;
    overflow-wrap: break-word;
    white-space: nowrap;
    background: rgba(0, 0, 0, 0.57);
    width: 12.75vw;
    height: 1.68vw;
    color: rgba(255, 255, 255, 1);
    font-size: 0.88vw;
    text-align: center;
    line-height: 1.72vw;
}

.group_8 {
    width: 45.11vw;
    height: 5.89vw;
    margin: 3.07vw 0 0 26.4vw;
}

.group_9 {
    width: 12.3vw;
    height: 5.89vw;
}

.group_9 img {
    width: 5.89vw;
    height: 5.89vw;
}

.group_11 {
    width: 12.3vw;
    height: 5.89vw;
    margin-left: 20.53vw;
}

.group_11 img {
    width: 5.89vw;
    height: 5.89vw;
}

.group_13 {
    width: 57.92vw;
    height: 5.89vw;
    margin: 0.52vw 0 0 20vw;
}

.block_4 {
    width: 25.1vw;
    height: 5.89vw;
}

.block_4 img {
    width: 5.89vw;
    height: 5.89vw;
}

.block_8 {
    width: 25.1vw;
    height: 5.89vw;
    margin-left: 7.75vw;
}

.block_8 img {
    width: 5.89vw;
    height: 5.89vw;
}

.group_14 {
    width: 57.92vw;
    height: 14.69vw;
    margin: 0.52vw 0 0 20vw;
}

.box_4 {
    width: 100vw;
    height: 58.25vw;
}

.box_5 {
    width: 100vw;
    height: 58.25vw;
}

.middle_4 {
    width: 5.89vw;
    height: 12.3vw
}

.middle_5 {
    width: 5.89vw;
    height: 12.5vw;
}

.middle_5 img {
    width: 5.89vw;
    height: 5.89vw;
}

.middle_7 {
    width: 45.2vw;
    height: 14.69vw;
    margin-left: 0.53vw;
}

.middle_7 img {
    width: 14.69vw;
    height: 14.69vw;
}

.middle_10 {
    width: 5.89vw;
    height: 12.3vw;
    margin-left: 0.53vw
}

.box_6 {
    background-color: #0B4FA2;
    width: 100vw;
    height: 6.72vw;
    margin-top: 2.53vw;
}

.group_15 {
    width: 40.32vw;
    height: 14.69vw;
    margin: 0.52vw 0 0 28.8vw;
}

.box_11 {
    width: 5.89vw;
    height: 5.89vw;
}

.box_11 img {
    width: 5.89vw;
    height: 5.89vw;
}

.box_12 {
    width: 5.89vw;
    height: 12.3vw;
    margin-left: 0.53vw;
}

.group_16 {
    width: 5.89vw;
    height: 12.5vw;
}

.group_16 img {
    width: 5.89vw;
    height: 5.89vw;
}
.box_13 {
    width: 14.69vw;
    height: 14.69vw;
    margin-left: 0.53vw;
}

.box_13 img {
    width: 14.69vw;
    height: 14.69vw;
}

.box_14 {
    width: 5.89vw;
    height: 12.3vw;
    margin-left: 0.53vw;
}

.box_15 {
    width: 5.89vw;
    height: 12.5vw;
}

.box_15 img {
    width: 5.89vw;
    height: 5.89vw;
}

.box_17 {
    width: 5.89vw;
    height: 5.89vw;
    margin-left: 0.53vw;
}

.box_17 img {
    width: 5.89vw;
    height: 5.89vw;
}

.group_18 {
    width: 5.89vw;
    height: 5.89vw;
    margin: 0.52vw 0 0 46.04vw;
}

.group_18 img {
    width: 5.89vw;
    height: 5.89vw;
}

.paragraph_1 {
    width: 24.6vw;
    height: 4.9vw;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 1.04vw;
    text-align: center;
    line-height: 1.31vw;
    margin: 0.83vw 0 0 36.52vw;
}

.text_20 {
    display: block;
    width: 4.12vw;
    height: 1.99vw;
    overflow-wrap: break-word;
    color: rgba(250, 249, 255, 1);
    font-size: 1.04vw;
    text-align: justify;
    white-space: nowrap;
    line-height: 1.82vw;
    margin: -5vw 0 0 72.8vw;
}

.text_30 {
    display: block;
    width: 4.12vw;
    height: 1.99vw;
    overflow-wrap: break-word;
    color: rgba(250, 249, 255, 1);
    font-size: 1.04vw;
    text-align: justify;
    white-space: nowrap;
    line-height: 1.82vw;
    margin: -4.8vw 0 0 72.8vw;
}

.text_40 {
    display: block;
    width: 4.12vw;
    height: 1.99vw;
    overflow-wrap: break-word;
    color: rgba(250, 249, 255, 1);
    font-size: 1.04vw;
    text-align: justify;
    white-space: nowrap;
    line-height: 1.82vw;
    margin: -5.1vw 0 0 72.8vw;
}

.text_50 {
    display: block;
    width: 4.12vw;
    height: 1.99vw;
    overflow-wrap: break-word;
    color: rgba(250, 249, 255, 1);
    font-size: 1.04vw;
    text-align: justify;
    white-space: nowrap;
    line-height: 1.82vw;
    margin: -5.3vw 0 0 72.8vw;
}

.index_video video {
    width: 60%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}

.z-sy4-bt3 b:nth-child(1) {
    width: 40px;
    height: 2px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.z-sy4-bt3 b:nth-child(2) {
    width: 2px;
    height: 40px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.z-sy4-bt3 b {
    display: block;
    background: #fff;
    position: absolute;
}
